@media all {
	.send_diric_contacts{
		bottom: 30px;
	}
	.map-contacts-container{
		display: flex;
	}
	.map-contacts-container .map-contacts-item{
		display: flex;
		flex: 1;
	}
	.map-contacts-container .map-contacts-text .gray-block{
		background-color: #F5F5F5;
		width: 50%;
		padding: 7px;
	}
	.map-contacts-container .map-contacts-text{
		flex-direction: column;
		padding-left: 15px;
	}
	.contacts-office__row {
		display: flex;
		margin: 0 -15px;
		min-width: 100%;
	}
	.contacts-office__col {
		width: 33.333%;
		margin: 15px;
		padding: 24px 26px 28px;
	}
	.contacts-office {

	}
	.contacts-office__image {
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.contacts-office__title {
		font-size: 18px;
		font-weight: 600;
		margin-bottom: 20px;
	}

	.contacts-office__properties .property__it + .property__it {
		margin-top: 14px;
	}
	.contacts-office__properties-col {
		border: 1px solid #e1e1e1;
	}


	.contacts-office .property__value-it__value {
		font-size: 15px;
	}
	.contacts-office .property__value-it__description {
		font-size: 15px;
		color: #333;
	}

	.contacts-office .soc-list {
		padding-top: 20px;
	}
	.contacts-office .soc-it {
		color: #fff;
		position: relative;
		border: none;
	}
	.contacts-office .soc-it span {
		position: relative;
		z-index: 1;
	}
	.contacts-office .soc-it._fb {
		background-color: #334197;
	}
	.contacts-office .soc-it._vk {
		background-color: #336699;
	}
	.contacts-office .soc-it._whatsapp {
		background-color: #25D366;
	}
	.contacts-office .soc-it._viber {
		background-image: url(https://api.iconify.design/fa-brands:viber.svg?color=white);
		background-color: #665CAC;
		background-repeat: no-repeat;
		background-size: 70%;
		background-position: center;
	}
	.contacts-office .soc-it._inst {
		background: #d6249f;
		background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);

	}
	.contacts-office .soc-it._tw {
		background-color: #33ccff;
	}
	.contacts-office .soc-it._yt {
		background-color: #b40202;
	}
	.contacts-office .soc-it:before {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: transparent;
		transition: .3s ease;
	}
	.contacts-office .soc-it:hover:before {
		background: rgba(0, 0, 0, 0.2);
	}


	.contacts-office__properties-footer {
		margin-top: 20px;
	}
	.contacts-office__requisites {
		background-color: #f5f5f5;
		position: relative;
	}

	.contacts-office__requisites ul {
		list-style-type: none;
		margin: 10px 0;
		padding: 0;
	}
	.content-formatted .contacts-office__requisites ul:not(.clear) li {
		margin: 0;
		padding: 0;
	}
	.content-formatted .contacts-office__requisites ul:not(.clear) li:before {
		display: none;
	}
	.content-formatted .contacts-office__requisites ul:not(.clear) li + li {
		margin-top: 20px;
	}

	.office-map {
		margin-top: 80px;
	}
}
@media (max-width: 1023px) {
	.map-contacts-container .map-contacts-text{
		padding-left: 0;
		padding-top: 15px;
	}
	.map-contacts-container{
		flex-direction: column;
		align-items: center;
	}
	.contacts-office__image {
		display: none;
	}
	.contacts-office__col {
		width: 50%;
	}
}
@media (max-width: 767px) {
	.contacts-office__row {
		flex-direction: column;
		width: 100%;
	}
	.contacts-office__col {
		width: 100%;
	}
}
@media (max-width: 479px) {
	.contacts-office .property__value-it__value {
		font-size: 13px;
	}
	.contacts-office__col {
		padding: 15px;
	}
	.property__value-it {

	}
	.contacts-office__properties .property__it + .property__it {
		margin-top: 10px;
	}
	.contacts-office__requisites ul li + li {
		margin-top: 10px;
	}
}